/* ================================
CSS STYLES FOR DotNetNuke
================================
*/   
/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */

.GrantProgramBrowser .head {
    border-top: 1px dotted #999999;
    clear: left;
    float: left;
    width: 100%;
}

html body .RadInput_Office2007 input.riTextBox 
html body .RadInputMgr_Office2007 {
	height: 35px !important;
}

.iPhiForm .container .errormessage, .iPhiForm .container .thefield, .iPhiForm .container .warningmessage, .iPhiForm .container .descriptive {
    font-size: .75em !important;
}
.rgFooter a.addLink {color: #FFF !important;}

